漏洞信息详情

Cloud Foundry UAA 跨站脚本漏洞

漏洞简介

Cloud Foundry UAA是美国Cloud Foundry基金会的一款应用于CloudFoundry云平台的身份验证和管理服务终端。

Cloud Foundry UAA 74.0.0之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.cloudfoundry.org/blog/cve-2019-11274

参考网址

来源:www.cloudfoundry.org

链接:https://www.cloudfoundry.org/blog/cve-2019-11274

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11274

受影响实体

    暂无